E-Arogya - Bug #1174

implement on barcode print in Sample collection screen
09/08/2024 04:33 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 09/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

implement on barcode print in Sample collection screen

History

#1 - 09/08/2024 04:04 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:47 PM - Gautam Kumar

- Status changed from Resolved to Closed
